uuid: 6223c92c-8da1-4ff6-acd5-442aa7c9dbcf
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: 5pE_4hurqtIlZN3XDi7eTo5RG13BMG0Rh9HYlRI3h8U
id: user.register
label: Register
description: ''
targetEntityType: user
cache: true
